libzypp 17.37.10

RepoInfo.h File Reference
`#include <list>`
`#include <set>`
`#include <zypp-core/base/Iterator.h>`
`#include <zypp-core/Globals.h>`
`#include <zypp-core/MirroredOrigin.h>`
`#include <zypp-core/TriBool.h>`
`#include <zypp-core/Url.h>`
`#include <zypp/Locale.h>`
`#include <zypp/repo/RepoType.h>`
`#include <zypp/repo/RepoVariables.h>`
`#include <zypp/repo/RepoInfoBase.h>`

Go to the source code of this file.

## Classes
class | zypp::RepoInfo
| What is known about a repository. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.